<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Package version="1.0" xsi:schemaLocation="" xmlns="https://emsfs.autodesk.com/schema/manifest/1/0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <Identity>
        <Publisher thirdParty="true">Microsoft, Inc.</Publisher>
        <DisplayName>Microsoft Visual C++ 2015 Redistributable (x64)</DisplayName>
        <BuildNumber>14.0.24212.0</BuildNumber>
        <UPI2>{4435E6D2-7F76-3CF9-AFC2-6E079F804394}</UPI2>
        <UpgradeCode>{A343A65B-75A1-3D73-A8F0-7868DE8A1ADD}</UpgradeCode>
        <ConstantId>{2FD3A328-7668-4D96-8B38-8B64C73C5724}</ConstantId>
        <Signature>OGD54Bp0DtlRHDnDZbUTGbVocdTiGLwSKx70udneRCY=</Signature>
    </Identity>
    <Configuration>
        <InstallFile type="EXE" contents="File" installParams="/q /norestart" file="3rdParty/x64/VCRedist/2015UPD3/vcredist_x64.exe">
            <InstallSuccessCodes>
                <SuccessCode>5100</SuccessCode>
                <SuccessCode>1638</SuccessCode>
            </InstallSuccessCodes>
        </InstallFile>
        <Attributes diskCost="55002244" useLatestVersion="true" ignoreFailure="true" permanent="true"/>
        <Conditions>
            <Condition messageId="xx" state="INSTALLED"><![CDATA[( 24212 < %VCREDIST_CHECK_2015_UPD3_X64% ) OR ( 24212 = %VCREDIST_CHECK_2015_UPD3_X64% )]]></Condition>
        </Conditions>
        <Platforms>
            <Platform name="Windows" architecture="x64" minVersion="8.1"/>
        </Platforms>
        <Languages languageNeutral="true"/>
        <Properties>
            <Property property="VCREDIST_CHECK_2015_UPD3_X64">
                <RegistrySearch id="VCRedist2015x64check" key="SOFTWARE\Microsoft\VisualStudio\14.0\VC\Runtimes\x64" name="bld" root="HKLM"/>
            </Property>
        </Properties>
    </Configuration>
    <Dependencies>
        <Package installAs="core" name="UCRT" path="3rdParty/ucrt/pkg.ucrt.xml" upi2="{5D8DFFF2-1880-3A6B-822E-B1A328184A66}" upgradeCode="{62ED98A6-250E-3013-9B75-C7A23C0C48E7}"/>
    </Dependencies>
</Package>
